/*@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');*/
/*@import url('https://fonts.googleapis.com/css?family=Oswald:400,700');*/

/*
 * Let's target IE to respect aspect ratios and sizes for img tags containing SVG files
 *
 * [1] IE9
 * [2] IE10+
 */
/* 1 */
.ie9 img[src$=".svg"] {
    width: 100%;
}
/* 2 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    img[src$=".svg"] {
        width: 100%;
    }
}

html{

}
body{
    font-family: 'Open Sans', sans-serif;
    color:#111;
    font-size: 14px;
}
.brown{
    color:#B42F08;
    /*rgba(198, 57, 55, 1);*/
}
.jaune{
    color:#FEEF4E;
    /*rgba(254, 239, 78, 1);*/
}
.vert{
    color:#005331;
    /*rgba(0, 83, 49, 1);*/
}
.grey{
    color:#9D9D9C;
}
a {
    color:#111;
    font-weight: 700;
    text-decoration: underline;
}
a:hover{
    color:rgba(150, 136, 8, 1);
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid rgba(150, 136, 8, 1);
}
.noPnoM{
    margin: 0;
    padding: 0;
}
.section-padding {
    position: relative;
    padding: 20px 0px;
    padding-top: 0;
}

h1, h2, h3, h4, h5, h6{
    /*font-family: 'Oswald', sans-serif;*/
    font-family: 'Arial Black', sans-serif;
    text-transform: uppercase;
    color: rgba(0, 83, 49, 1);
    font-size: 1.3em;
    font-weight: 700;
    letter-spacing: -0.1rem;
}
#MessageParole.full {
    background: #FEEF4E;
    z-index: 100;
}

#MessageParole.full::before {
    content: "";
    position: relative;
    left: 0;
    top: 0;
    width: 15px;
    height: 50px;
    margin: 0;
    padding: 0;
    /*background: #FEEF4E;*/
    z-index: 101;
    background-color: #red;
}
#marquee{
    color:#B42F08;
    /*font-family: 'Oswald', sans-serif;*/
    font-family: 'Arial Black', sans-serif;
    letter-spacing: -0.2rem;
    font-weight: 700;
}
#goTop{
    position: fixed;
    z-index: 10000;
    right: 0;
    bottom: 0;
    width: 75px;
    height: 75px;
    background-color: #968808;
    text-align: center;
    font-size: 30px;
    line-height: 75px;
    transition: 0.3s;
}
#goTop:hover{
    background-color: #B42F08;
}
.logoParole {
    position: absolute;
    left: 45px;
    top: 85px;
    width: 150px;
    height: 130px;
    background-color: transparent;
    background-image: url(../../img/logo.png), url(../img/Md2FPGCKcDg3bYWf8jktrBZJQVympX/bg-01.svg);
    background-repeat: no-repeat, no-repeat;
    background-position: center center, left top -42px;
    -webkit-background-size: 120px, 280px;
    background-size: 120px, 280px;
}
.sidenav {
    /*width: 100vw;*/
    /*height: 100vh;*/
    padding: 0;
    margin: 0;

    z-index: 20000;
    /*background-color: rgba(150, 136, 8,0);*/
    background: rgb(150,136,8);
    background: -moz-linear-gradient(43deg, rgba(150,136,8,0.9290091036414566) 0%, rgba(150,136,8,1) 100%);
    background: -webkit-linear-gradient(43deg, rgba(150,136,8,0.9290091036414566) 0%, rgba(150,136,8,1) 100%);
    background: linear-gradient(43deg, rgba(150,136,8,0.9290091036414566) 0%, rgba(150,136,8,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#968808",endColorstr="#968808",GradientType=1);

    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    -ms-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
}
.sidenav::after {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    background-color: rgba(150, 136, 8,.95);
}
.closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 90px !important;
}
.sidenav-links{
    /*transform: rotate(-6deg);*/
    text-align: center;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.sidenav a {
    /*font-family: 'Oswald', sans-serif;*/
    font-family: 'Arial', sans-serif;
    text-transform: uppercase;
    /*padding: 30px 8px 8px 55px;*/
    padding: 4rem;
    text-decoration: none;
    font-size: 3em;
    font-weight: 700;
    color: rgba(255, 255, 255, .85);
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #FFFFFF;
    -webkit-transform: scale(1.25);
    transform: scale(1.25);
}
.sd-link{
    position: relative;
    z-index: 10;
}
@supports (-ms-ime-align:auto) {

    .sidenav a {
        padding: 0;
    }
}
.sd-link::after{
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 15px;
    content: "";
    width: 0%;
    height: 80%;
    background-color: rgba(255, 255, 255, 0);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    -ms-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
}

.sd-link:hover::after{
    width: 100%;
    background-color: rgba(255, 255, 255, .05);
}
.sidenav a.closebtn{
    color:transparent!important;
}
.sidenav a.closebtn::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 80%;
    height: 1px;
    border: solid 4px #FFF;
    background-color: #fff;
    color: rgba(255,255,255, 0)!important;
    padding: 0!important;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.sidenav a.closebtn::after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 80%;
    height: 1px;
    border: solid 4px #FFF;
    background-color: #fff;
    color: rgba(255,255,255, 0)!important;
    padding: 0!important;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.header-h {
    position: relative;
    z-index: 2;
    /*font-family: 'Oswald', sans-serif;*/
    font-family: 'Arial Black', sans-serif;
    text-transform: uppercase;
    color: rgba(0, 83, 49, 1)!important;
    font-size: 20px;
    line-height: 60px;
    font-weight: 700;
    padding: 45px 50px;
}
.header-h::after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 165px;
    background-image: url(../img/Md2FPGCKcDg3bYWf8jktrBZJQVympX/bg-03.svg);
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: 520px auto;
    background-size: 520px auto;
}
#inscription .header-h::after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 140px;
    background-image: url(../img/Md2FPGCKcDg3bYWf8jktrBZJQVympX/bg-02.svg);
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: 550px auto;
    background-size: 550px auto;
}

#banner{
    position: relative;
    /*top:50px;*/
    background-color: #FCF7F2;
    min-height: 660px;
    background-image: url(../img/Md2FPGCKcDg3bYWf8jktrBZJQVympX/banner_congres-2560x660px.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    -webkit-background-size: 2560px;
    background-size: 2560px;
    /*border-top: solid 50px #FCF7F2;*/
}
#banner-content {
    position: relative;
    z-index: 2;
}
#banner-content::after{
    display: none;
    /*content: "Liège palais des congrès 28 / 29 mai 2020";*/
    position: absolute;
    z-index: +1;
    left: 47px;
    top: 550px;
    font-family: 'Arial Black', sans-serif;
    font-size: 27px;
    font-weight: 700;
    text-transform: uppercase;
    color: #111!important;
    width: auto;
    height: 47px;
    padding: 0 15px;
    line-height: 47px;
    background-color: #FEEF4E;
    -webkit-transform: rotate(2deg);
    transform: rotate(2deg);
}
.bg-color {
    background-color: rgba(150, 136, 8,.55);
    color:#111;
}

/* NAVIGATION */
.menu-icon {
    position: fixed;
    top: 50px;
    right: 0;
    z-index: 10000;
    width: 75px;
    height: 100vh;
    margin: 0;
    padding: 0;
    border-radius: 0;
    text-align: center;
    color: rgba(150, 136, 8, .9);
    background-color: rgba(150, 136, 8, 0);
    font-size: 45px;
    cursor: pointer;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.menu-icon::before{
    content: "menu";
    position: absolute;
    right: -4px;
    top: 26px;
    color: rgba(150, 136, 8, 1);
    font-size: 12px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.menu-icon:hover {
    animation: none;
    color: rgba(255, 255, 255, 1);
    background-color: rgba(150, 136, 8, 1);
    animation: pulse 2s infinite;
}
.menu-icon:hover::before {
    color: rgba(255, 255, 255, 1);
}



@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(150, 136, 8, 0.4);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(150, 136, 8, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(150, 136, 8, 0);
    }
}
@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(150, 136, 8, 0.4);
        box-shadow: 0 0 0 0 rgba(150, 136, 8, 0.4);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba(150, 136, 8, 0);
        box-shadow: 0 0 0 10px rgba(150, 136, 8, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(150, 136, 8, 0);
        box-shadow: 0 0 0 0 rgba(150, 136, 8, 0);
    }
}
/* SECTION PRESENTATION */
#presentation{
    position: relative;
    background-color: rgba(150, 136, 8, 0);
    -webkit-transform: translateY(-150px);
    transform: translateY(-150px);
    padding-bottom: 150px;

    background-image: url(../img/Md2FPGCKcDg3bYWf8jktrBZJQVympX/bg-04.svg);
    background-position: right bottom -1px;
    background-repeat: no-repeat;
    -webkit-background-size: 400px auto;
    background-size: 400px auto;
}
#presentation .container .row .col-md-12::after{
    content: "";
    position: absolute;
    z-index: -1;
    left: -15px;
    top: 5%;
    bottom: 40%;
    width: 55px;
    height: auto;
    background-color: #FEEF4E;
}

#presentation h1, #presentation h2 {
    display: none;
}
#presentation > div > div > div.col-xs-12.text-center > h1 {
    font-size: 1.4em!important;
    margin: 0;
}
#presentation > div > div > div.col-xs-12.text-center > h2{
    font-size: 1.8em!important;
    margin: 0;
}

#presentation p{

}
#presentation strong{
    /*font-family: 'Oswald', sans-serif;*/
    font-family: 'Arial Black', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    color: #005331;
    letter-spacing: -0.1rem;

}
#presentation ul{
    list-style-type: square;

}
#presentation ul li{

}

/* SECTION INFOS */
#infos{
    position: relative;
    z-index: 0;
    -webkit-transform: translateY(-150px);
    transform: translateY(-150px);
}

#infos .col-md-6 {
    position: relative;
    z-index: 2;
}

#infos .col-md-6::after{
    content: "";
    position: absolute;
    z-index: -1;
    left: -10px;
    top: 8%;
    bottom: 40%;
    width: 45px;
    height: auto;
    background-color: #FEEF4E;
}
#infos .header-h{
    color: #B42F08;margin-top: -75px;
    margin-bottom: 50px;
}
#infos p{

}
#infos strong{
    /*font-family: 'Oswald', sans-serif;*/
    font-family: 'Arial Black', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    line-height: 20px;
    color: rgba(0, 83, 49, 1);
    letter-spacing: -0.1rem;
}
#infos ul{
    list-style-type: square;
}
#infos ul li{

}
.marb-35 {
    /* margin-bottom: 35px; */
    margin-bottom: 0;
}

/* SECTION PROGRAMME */
#programme{
    position: relative;
    -webkit-transform: translateY(-150px);
    transform: translateY(-150px);
}

#programme::after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: -151px;

    background-image: url(../img/Md2FPGCKcDg3bYWf8jktrBZJQVympX/bg-04.svg);
    background-position: right bottom;
    background-repeat: no-repeat;
    -webkit-background-size: 400px auto;
    background-size: 400px auto;

    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}
#programme .header-h{
    position: relative;
    z-index: 100;
    margin-top: -75px;
}
.rot-left-2{
    -webkit-transform: rotate(-.5deg);
    transform: rotate(-.5deg);
}
.rot-right-2{
    -webkit-transform: rotate(.8deg);
    transform: rotate(.8deg);
}

.rot-left-3{
    -webkit-transform: rotate(-1deg);
    transform: rotate(-1deg);
}
.rot-right-3{
    -webkit-transform: rotate(1deg);
    transform: rotate(1deg);
}
#programme .header-h{
    color: #005331
}
#programme .date_j{
    display: block;
    /*font-family: 'Oswald', sans-serif;*/
    font-family: 'Arial Black', sans-serif;
    text-transform: uppercase;
    color: #968808;
    font-size: 27px;
    line-height: 53px;
    position: relative;
    z-index: 2;
    padding: 50px;
    margin-left: -40px;
}

#programme .date_j::after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 145px;
    background-image: url(../img/Md2FPGCKcDg3bYWf8jktrBZJQVympX/bg-02.svg);
    background-position: left -25px center;
    background-repeat: no-repeat;
    -webkit-background-size: 320px auto;
    background-size: 320px auto;
}
#programme .blockProg{
    padding-bottom: 1px;
    position: relative;
    z-index: 2;
    background-color: #fff;
}
.blockProg:after{
    content: "";
    position: absolute;
    z-index: -1;
    left: -15px;
    top: 5px;
    bottom:40%;
    width: 55px;
    height: auto;
    background-color: #FEEF4E;
}
#programme .progLink{
    text-decoration: none;
    color:#B42F08;
}
#programme .progTitre{
    color: #B42F08;
    font-weight: 700;

}
#programme .progTitre strong{
    color: #B42F08;
    font-weight: 700;
}
#programme .progTitre .prog-prenom{
    color: #005331;
    font-weight: 700;
}
#programme .progTitre .prog-nom{
    color: #005331;
    font-weight: 700;
}
#programme .programmeTime{
    position: absolute;
    left: 10px;
    top: -6px;
    font-family: 'Arial Black', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    color: rgba(0,0,0, .85);
    font-size: 30px;
    line-height: 35px;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

#programme .programmeTimeLeft{
    display: block;
    position: absolute;
    left: -50px;
    top: 35px;
    width: 69px;
    font-family: 'Arial Black', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    color: #111;
    font-size: 18px;
    line-height: 18px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
#programme .progDetail{
    font-size: 13px;
}
#programme .cvTxt{
    font-size: 12px;
    font-weight: 700;
    position: relative;
    width: 100%;
    height: auto;
}

#programme .cvTxt:before{
    position: relative;
    z-index: 10000;
    top: 0;
    left: 0;
    width: 100px;
    height: 30px;
    background-color: #FF0000;
}

/* SECTIONS INSCRIPTION */
#inscription{
    background-color: rgba(150, 136, 8,.15);
    position: relative;
    padding-bottom: 150px;
}

#inscription .header-h{
    position: relative;
    z-index: 100;
    margin-top: -75px;
}
#inscriptionCongreForm{
    position: relative;
    z-index: 2;

}
#inscriptionCongreForm::after{
    content: "";
    position: absolute;
    z-index: -1;
    left: -45px;
    top: 5%;
    bottom: 40%;
    width: 65px;
    height: auto;
    background-color: #FEEF4E;
}
#inscriptionCongreForm label{
    margin-bottom: 0;
    font-weight: 400;
    /*font-size: 12px;*/
    /*color:rgba(150, 136, 8,.99);*/
}
#inscriptionCongreForm .form-control {
    margin-bottom: 10px;
    border:solid 1px #FFFFFF;
    color:rgba(150, 136, 8,.99);
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: rgba(150, 136, 8,.55);
    border:solid 1px rgba(150, 136, 8,.55) !important;
    color: rgba(255,255,255,.95) !important;
    opacity: 1;
}
#inscription .well{
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: rgba(0, 83, 49,.15);
    border: 0px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#inscription .well strong{
    color: rgba(0, 83, 49,.75);
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
}
#inscription .well strong, #inscription .well h3{
    color: rgba(0, 83, 49,.75);
}

#bel-pay > label, #france-pay > label, #swiss-pay > label, #cheque-pay > label{
    color:#111!important;
    font-size: 14px!important;
}

/* ------------------------------------------- *\

    CHECKBOXs

\* ------------------------------------------- */

.rounded-checkbox input {
    display: none; }
.rounded-checkbox .check {
    background-color: #fff;
    border: 3px solid #e6e6e6;
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    border-radius: 50%;
}
.rounded-checkbox input:checked + span {
    /*border-color: #F07600;*/
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.rounded-checkbox input:checked + span:after {
    font-family: FontAwesome;
    content: "\f058";
    font-size: 35px;
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: -14px;
    left: -3px;
    border-radius: 50%;
    font-weight: 300;
}

.square-checkbox{
    font-weight: 400;
    color:#bfbfbf;
}
.square-checkbox input {
    display: none; }
.square-checkbox .check {
    background-color: #fff;
    border: 3px solid #e6e6e6;
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
}
.square-checkbox input:checked + span {
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.square-checkbox input:checked + span:after {
    font-family: FontAwesome;
    content: "\f00c";
    font-size: 35px;
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: -12px;
    left: -3px;
}
#commentaire{
    min-height:150px;
}
.alert-success {
    color: #FFF;
    background-color: #04BF55;
    border-color: #04BF55;
}

.help-block {
    margin-top: 5px;
    margin-bottom: 10px;
    padding: 5px 10px;
    color: tomato!important;
}
.g-recaptcha{
    float: right!important;
}
.btn {
    border-radius: 3px;
}
.btn-primary{
    color: #FCF5EF;
    background-color: #B42F08;
    border-color: #B42F08;
    text-decoration: none;
}

.btn-primary:hover {
    color: #FCF5EF;
    background-color: tomato;
    border-color: tomato;
}
#inscriptionFormSubmit {
    float: right;
    max-width:304px;
    margin-top: 15px;
}

/* SECTION DOWNLOAD */
#download{
    background-color: rgba(150, 136, 8, 1);
    padding-bottom: 50px;
    position: relative;
}

#download::after {
    content: '';
    display: block;
    background-color: rgba(150, 136, 8, 1);
    position: absolute;
    z-index: +1;
    left: 0;
    right: 0;
    bottom: -150px;
    height: 150px;
}

#download .header-h{
    position: relative;
    z-index: 100;
    margin-top: -75px;
}

.btn-download{
    padding: 20px 40px;
}
/* SECTION FOOTER */
.footer {
    position: relative;
    background-color: #005331;
}
body > footer .widget{
    /*background-color: #ff0000;*/
}
.widget h5{
    font-size: 30px;
}
h4.widget-title{
    /*font-family: 'Oswald', sans-serif;*/
    font-family: 'Arial Black', sans-serif;
    /*font-family: 'Oswald', sans-serif!important;*/
    letter-spacing: -0.3rem!important;
    color: rgba(150, 136, 8, 1)!important;
    font-weight: 300;
}
.footer .widget, .footer address {
    color: #FFF;
    text-transform: none;
    font-style: normal;
    padding-bottom: 15px;
}
.footer .navigation, .footer .social-list {

}
.footer .navigation, .footer .social-list a {
    color: rgba(150, 136, 8, 1);
    display: block;
    width: 50px;
    height: 50px;
    background-color: #fff;
    border-radius: 50%;
    line-height: 50px;
    text-align: center;
    margin: 0 auto;
}
.footer .navigation, .footer .social-list a:hover {
    color: rgba(150, 136, 8, 1);
}
.logo-foot{
    /*background-color: #fff;*/
    border-radius: 5px;
    margin-top: 30px;
}

.logoFootParole {
    width: 100%;
    height: 75px;
    margin-top: 30px;
    margin: 0 auto;
    background-color: transparent;
    background-image: url(../img/Md2FPGCKcDg3bYWf8jktrBZJQVympX/Parole-logoblanc.png);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: contain;
    background-size: contain;
}
.copyright{

}
.copyright a{
    color: rgba(150, 136, 8, 1);
}
.credits{

}
.credits a{
    color: rgba(150, 136, 8, 1);
}

/* REMOVE BUG MARGIN RIGHT BOOTSTRAP .ROW DANS LE FOOTER ?!? */
@media (min-width: 20px) and (max-width: 767px) {
    .row{
        margin-left: 0!important;
        margin-right: 0!important;
    }
}


@media (max-width: 1415px) {
    #banner {
        background-color: #FDFCFA;
        /*min-height: 530px;*/
        background-image: url(../img/Md2FPGCKcDg3bYWf8jktrBZJQVympX/banner_congres-2560x660px.jpg);
        background-repeat: no-repeat;
        background-position: center top;
        -webkit-background-size: 2560px;
        background-size: 2560px;
    }
}
@media (min-width: 1200px){
    .container {
        width: 1140px;
    }
}

@media (max-width: 1200px) {

    .logoParole {
        position: absolute;
        left: -35px;
        top: 85px;
    }
    #banner {
        background-color: #FDFCFA;
        /*min-height: 430px;*/
        background-image: url(../img/Md2FPGCKcDg3bYWf8jktrBZJQVympX/banner_congres-2560x660px.jpg);
        background-repeat: no-repeat;
        background-position: center top;
        -webkit-background-size: 2560px;
        background-size: 2560px;
    }

    #presentation {
        -webkit-background-size: 250px;
        background-size: 250px;
    }
    #programme::after{
        -webkit-background-size: 250px;
        background-size: 250px;
    }

}
@media (max-width: 1000px) {

    #banner {
        min-height: 600px;
        background-position: center bottom;
        -webkit-background-size: auto 600px;
        background-size: auto 600px;
    }

}

@media (max-width: 930px) {

    .logoParole {
        left: 0;
    }
    .row{
        margin-left: 0;
        margin-right: 0;
    }
    #banner {
        background-color: #FDFCFA;
        min-height: 704px;
        background-image: url(../img/Md2FPGCKcDg3bYWf8jktrBZJQVympX/banner_smartphone-1596x1186px.jpg);
        background-repeat: no-repeat;
        background-position: center top;
        -webkit-background-size: cover;
        background-size: cover;
    }
    #banner-content::after {
        left: 0;
        top: 457px;
        font-size: 27px;
        width: auto;
        height: 47px;
        line-height: 47px;
    }
}
@media (max-width: 767px) {
    #banner {
        background-color: #FDFCFA;
        min-height: 538px;
        background-image: url(../img/Md2FPGCKcDg3bYWf8jktrBZJQVympX/banner_smartphone-1596x1186px.jpg);
        background-repeat: no-repeat;
        background-position: center top;
        -webkit-background-size: 100%;
        background-size: 100%;
    }
    #banner::after {
        bottom: -35px;
        height: 75px;
    }
    #banner-content::after {content: "Liège palais des congrès 28 / 29 mai 2020";
        position: absolute;
        z-index: +1;
        left: 187px;
        top: 120px;
        font-family: 'Arial Black', sans-serif;
        font-size: 17px;
        text-transform: uppercase;
        color: #111!important;
        width: auto;
        min-height: 65px;
         height: auto;
        padding: 7px;
        line-height: 17px;
        background-color: #FEEF4E;
        -webkit-transform: rotate(2deg);
        transform: rotate(2deg);
    }
    #presentation {
        padding-top: 0;
        -webkit-background-size: 250px;
        background-size: 250px;
        -webkit-transform:translateY(-215px);
        transform:translateY(-215px);
    }
    #inscription::after {
        bottom: -40px;
        height: 67px;
    }
}

@media (min-width: 480px) and (max-width: 768px){
    #banner {
        background-color: #FDFCFA;
        min-height: 538px;
        background-image: url(../img/Md2FPGCKcDg3bYWf8jktrBZJQVympX/banner_smartphone-1596x1186px.jpg);
        background-repeat: no-repeat;
        background-position: center top;
        -webkit-background-size: 100%;
        background-size: 100%;
    }
    #banner::after {
        bottom: -35px;
        height: 75px;
    }
    #banner-content::after {content: "Liège palais des congrès 28 / 29 mai 2020";
        position: absolute;
        z-index: +1;
        left: 348px;
        top: 174px;
        font-family: 'Arial Black', sans-serif;
        font-size: 24px;
        text-transform: uppercase;
        color: #111!important;
        width: auto;
        min-height: 65px;
        height: auto;
        padding: 7px;
        line-height: 25px;
        background-color: #FEEF4E;
        -webkit-transform: rotate(2deg);
        transform: rotate(2deg);
    }
    #presentation .container .row .col-md-12::after {
        content: "";
        position: absolute;
        z-index: -1;
        left: -15px;
        top: 9%;
        bottom: 40%;
        width: 55px;
        height: auto;
        background-color: #FEEF4E;
    }
}
@media (max-width: 480px) {
    #MessageParole.full{
        font-size: 18px;
    }
    .logoParole {
        left: 5px;
        top: 65px;
    }
    .menu-icon {
        top: 15px;
        right: -5px;
        height: 75px;
        color: #FFF;
    }
    .menu-icon::before{
        color: rgba(255, 255, 255, 1);
    }
    .sidenav-links {
        text-align: center;
    }
    .sidenav a.closebtn {
        color: rgba(255,255,255, 0)!important;
        padding: 0!important;
    }
    .sidenav a.closebtn::before {
        content: "";
        position: absolute;
        left: 0;
        top: 50%;
        width: 100%;
        height: 1px;
        border: solid 1px #FFF;
        background-color: #fff;
        color: rgba(255,255,255, 0)!important;
        padding: 0!important;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .sidenav a.closebtn::after {
        content: "";
        position: absolute;
        left: 0;
        top: 50%;
        width: 100%;
        height: 1px;
        border: solid 1px #FFF;
        background-color: #fff;
        color: rgba(255,255,255, 0)!important;
        padding: 0!important;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .sidenav a {
        padding: 2.5rem;
        text-decoration: none;
        font-size: 2em;
        color:#FFF;
    }
    #banner {
        background-color: #FDFCFA;
        min-height: 450px;
        background-image: url(../img/Md2FPGCKcDg3bYWf8jktrBZJQVympX/banner_smartphone-1596x1186px.jpg);
        background-repeat: no-repeat;
        background-position: center top;
        -webkit-background-size: 100%;
        background-size: 100%;
    }
    #banner::after {
        bottom: -15px;
        height: 50px;
    }

    #banner-content::after {content: "Liège palais des congrès 28 / 29 mai 2020";
        position: absolute;
        z-index: +1;
        left: 187px;
        top: 120px;
        font-family: 'Arial Black', sans-serif;
        font-size: 17px;
        text-transform: uppercase;
        color: #111!important;
        width: auto;
        min-height: 65px;
        height: auto;
        padding: 7px;
        line-height: 17px;
        background-color: #FEEF4E;
        -webkit-transform: rotate(2deg);
        transform: rotate(2deg);
    }
    .header-h {
        font-size: 20px;
    }
    #presentation {
        padding-top: 0px;
    }
    #inscription::after {
        bottom: 0px;
        height: 50px;
    }
    #presentation > div > div > div.col-xs-12 {
        padding: 30px 0 10px 0!important;
    }
    #infos > div > div > div > div.col-xs-12 {
        padding: 50px 0 10px 0!important;
    }
    #infos {
         -webkit-transform: translateY(-215px);
         transform: translateY(-215px);
     }
    #programme {
        padding-top: 90px;
    }
    #programme .header-h {
        margin-top: -215px;
    }
    #inscription{
        padding-top: 90px;
    }
    #inscription .header-h {
        position: relative;
        z-index: 100;
        margin-top: -150px;
        line-height: 1.1;
    }
    #download .header-h {
        line-height: 1.1;
    }
    .btn-download{
        padding: 20px 40px;
    }
    .logoFootParole{
        margin-bottom: 50px;
    }
    .widget h5 {
        font-size: 30px;
        color: #968808;
    }
    .footer .footer-top {
         padding-top: 4rem;
         padding-bottom: 5rem;
    }

    .footer .navigation, .footer .social-list a {
        color: #337ab7;
        display: block;
        width: 50px;
        height: 50px;
        background-color: #fff;
        border-radius: 50%;
        line-height: 50px;
        text-align: center;
        margin: 0 auto;
    }
    .copyright, .credits {
        font-size: 12px;
    }
}